name: Chosen
type: module
description: Makes select elements more user-friendly using <a href="https://harvesthq.github.com/chosen/">Chosen</a>.
package: User interface
core_version_requirement: ^8 || ^9
core: 8.x
configure: chosen.admin
dependencies:
  - chosen:chosen_lib

# Information added by Drupal.org packaging script on 2019-12-17
version: '8.x-2.9'
project: 'chosen'
datestamp: 1576594387
